local fn = _gn(0x6A3C24B91FD0EA09)
--- SET_VEHICLE_DOOR_SHUT
-- @param vehicle :
-- @param doorIndex :
-- @param closeInstantly :
function Global.SetVehicleDoorShut(vehicle, doorIndex, closeInstantly)
	return _in2(fn, vehicle, doorIndex, closeInstantly)
end
